{
    "name": "com.veryrare.dialoguesystem",
    "version": "1.0.0",
    "displayName": "Dialogue System xNode",
    "description": "Dialogue system using xNode",
    "unity": "2020.3",
    "documentationUrl": "https://gitlab.com/veryrare.software/dialogue-system-xnode.git/",
    "changelogUrl": "https://gitlab.com/veryrare.software/dialogue-system-xnode.git/changelog.html",
    "licensesUrl": "https://gitlab.com/veryrare.software/dialogue-system-xnode.git/licensing.html",
    "keywords": [
      "node-based",
      "editor-tool",
      "dialogue",
      "visual-scripting",
      "conversation"
    ],
    "author": {
      "name": "Very Rare s.r.o",
      "email": "veryrare.software@gmail.com",
      "url": "https://wwww.veryrare.software"
    },
    "repository": {
      "url": "https://gitlab.com/veryrare.software/dialogue-system-xnode.git",
      "type": "git"
    },

    "dependencies": {
    },
    "samples": [
      {
        "displayName": "Basic Dialogue",
        "description": "Contains Basic Dialogue Object and prefab with UI",
        "path": "Samples/BasicDialogue"
      }
    ]


  }
  